<div class="container-fluid no-padding-left-right">

    <nav class="navbar navbar-main navbar-expand-lg navbar-light nav-border">
        <div class="container">
            <a class="navbar-brand">
                <img src="assets/images/logo.png" class="logo">
            </a>
            <div class="collapse navbar-collapse" id="main_nav"> </div>
        </div>
    </nav>
</div>

<div class="container padding-top-100">

    <div id="login">

        <h2><strong>Registrarme</strong> </h2>

        <form [formGroup]="registerForm" (ngSubmit)="register()" class="form-custum">
            <div class="item">
                <input type="text" formControlName="first_name" class="form-control" required  placeholder="Nombre">
            </div>
            <div class="item">
                <input type="text" formControlName="last_name" class="form-control" required  placeholder="Apellido">
            </div>
            <div class="item">
                <input type="text" formControlName="email" class="form-control" required  placeholder="Email">
            </div>

            <div class="item">
                <input type="password" formControlName="password" class="form-control" required  placeholder="Contraseña">
            </div>

            <div class="item">
                <input type="password" formControlName="confirmPassword" class="form-control" required  placeholder="Confirmar Contraseña">
            </div>

            <div class="item">
                <button type="submit" class="btn btn-pink w-100"> Continuar </button>
            </div>
        </form>

    </div>

    <app-social-login [register]="true"></app-social-login>

    <div class="row">
        <div class="col-12 text-center link-register">
            Ya tienes una cuenta? <a [routerLink]="'/login'" class="link-pink">Iniciar Sesión</a>
        </div>
    </div>

</div>
